name: "wind drake"
glyph: {char: "k", colour: white}
flags: [flies, warm_blood]
xp_mult: 6
genus: drake
will: 40
attacks:
 - {type: bite, damage: 12}
hd: 8
hp_10x: 600
ac: 3
ev: 14
spells: wind_drake
has_corpse: true
shout: hiss
intelligence: animal
speed: 12
size: large
shape: quadruped_winged
